{
  "name": "mtgstats-api",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:kpitzen.io/mtgstats-api.git",
  "author": "Kyle Pitzen <kyle.pitzen@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "aws-sdk": "^2.282.1"
  },
  "description": "API for mtgstats.net"
}
